<?php

use TDevAgency\Cms\Models\BaseModels\AdminUser;

return [

    'guards' => [
        'admin_user' => [
            'driver' => 'session',
            'provider' => 'admin_users',
        ],

    ],

    'providers' => [
        'admin_users' => [
            'driver' => 'admin_users_driver',
            'model' => AdminUser::class,
        ],
    ],
    'passwords' => [
        'admin_users' => [
            'provider' => 'admin_users',
            'table' => 'admin_password_resets',
            'expire' => 60,
            'throttle' => 60,
        ],
    ],

];
