<?php

return [
    /* this is FA 5 compatible.
    suffix class that is appended when ascending direction is applied */
    'asc_suffix' => '-up',

    /* suffix class that is appended when descending direction is applied */
    'desc_suffix' => '-down',

    /*
    spec columns
    */
    'columns' => [
        'alpha' => [
            'rows' => [],
            'class' => 'fa fa-sort-alpha',
        ],
        'amount' => [
            'rows' => [],
            'class' => 'fa fa-sort-amount',
        ],
        'numeric' => [
            'rows' => ['is_active', 'post_status'],
            'class' => 'fa fa-sort-numeric',
        ],
    ],
    /*
    generated icon is clickable non-clickable (default)
     */
    'clickable_icon' => true,
];
