import validateBeforeSubmit from "./vue-libs/validateBeforeSubmit";
import confirmDelete from "./vue-libs/confirmDelete";

(function() {
    const app = new Vue({
        el: '#app',
        created() {
            window.Validator = this.$validator;
        },
        mounted() {
            $('.select2bs4').select2({
                theme: 'bootstrap'
            })
        },
        provide() {
            return { rootValidator: this.$validator }
        },
        methods: {
            validateBeforeSubmit,
            confirmDelete,
        }
    });
})(Vue, window)
